﻿@media all and (min-width: 1280px)
{
}

@media all and (max-width: 1279px)
{

	/*#region Wrappers */


	/*#endregion*/

	/*#region Content */

	/*#region Home */

	.home-main
	{
		width: 100%;
	}

	.home-sub
	{
		width: 50%;
	}


	/*#region Banner Carousel */

	.outer-wrapper-carousel .carousel-arrow
	{
		display: none !important;
	}

	#message-carousel .row
	{
		padding: 0 50px;
	}

	/*#endregion*/

	/*#region Basket */

	/*#endregion*/

	/*#endregion*/

	/*#region [page or template name] */






	/*#endregion*/

	/*#endregion*/

	/*#region Font Changes */



	/*#endregion*/

}

